Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryDotClassAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryDotClassAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitPropertyExpression(org.codehaus.groovy.ast.expr.PropertyExpression expression)`

- - ### Method Detail

    - #### @Override void visitPropertyExpression(org.codehaus.groovy.ast.expr.PropertyExpression expression)